
.u4163qooqeetooltip {
	position: fixed;
	width: 50px;
	height:50px;
	cursor: pointer;
}

.circleu4163 {
  background-color:transparent;
  position: absolute; 
  border-radius: 50%;
  border: 3px solid #fff;
  animation: QooQeePulse 2s infinite;
  -webkit-animation: QooQeePulse 2s infinite; 
  -webkit-transition: all ease-out;
  transition: all ease-out;
  border-color: #C69C6D;
  left: calc(50% - 2.7px);
  top: calc(50% - 3.6px);
}
#u4163:hover .circleu4163 {
   border-color: #DCDCDC;
}

@keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}

@-webkit-keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}
.u4163qooqeetooltip-item {
	width: 25px;
	height: 25px;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	left: calc((40px - 25px) * 0.4);
	top: calc((40px - 25px) * 0.4);
	background-image: url(" ");
	background-size: calc(25px / 1.9);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	background-color: #C69C6D;
	border-radius: 50%;
	border: 5px solid #C69C6D;
	-webkit-animation: QooQeepulse2 0.6s infinite alternate;
	animation: QooQeepulse2 0.6s infinite alternate;
	transition: all 1s;
}

#u4163:hover .u4163qooqeetooltip-item {
 
	background-color: #DCDCDC;
 
}
 .u4163qooqeetooltip-item2 {
background-color: transparent !important}
 

@-webkit-keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); }
}
@keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
	}
.qooqeestay {
  border-color: #DCDCDC !important;
}
.qooqeestay2 {
  display: none;
}

#u4163:hover .u4163qooqeetooltip-item {
     border-color: #DCDCDC;
    transition:1s;
    }
.u4163qooqeetooltip-content {
	position: absolute;
	background: rgba(237,237,237, 0.8);
 
	width: 300px;
	bottom: 100%;
 
	padding: 40px;
	border-radius: 10px;
	opacity: 0;
	cursor: default;
	pointer-events: none;
 
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.u4163qooqeetooltipr .u4163qooqeetooltip-content {
	left: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: -2em 50%;
	transform-origin: -2em 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
}

.u4163qooqeetooltipc .u4163qooqeetooltip-content {
		right: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}
.u4163qooqeetooltipb .u4163qooqeetooltip-content {

    right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

.u4163qooqeetooltipp .u4163qooqeetooltip-content {
  right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

#u4163:hover .u4163qooqeetooltip-content {
	opacity: 1;
	-webkit-transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	pointer-events: auto;
}

/* Gap "bridge" and arrow */

.u4163qooqeetooltip-content::before,
.u4163qooqeetooltip-content::after {
	content: '';
	position: absolute;
}
.u4163tt {font-size: 25px; padding-bottom: 15px; color: #484848; line-height: 120%;}
.u4163Qline {border-bottom: solid 3px #C69C6D; width: 30px; padding-top: calc(25px / 3); position: absolute;}
.u4163dd {font-size: 12px; padding-top: 10px; color: #484848; line-height: 120%;}
.u4163qooqeetooltip-content::before {
	height: 100%;
	width: 3em;
}

.u4163qooqeetooltip-content::after {
	width: 2em;
	height: 2em;
	top: 50%;
	margin: -1em 0 0;
	background: url(../img/u4163qooqeetooltip2.svg) no-repeat center center;
	background-size: 100%;
}

.u4163qooqeetooltipr .u4163qooqeetooltip-content::before,
.u4163qooqeetooltipr .u4163qooqeetooltip-content::after {
	right: 99%; /* because of FF, otherwise we have a gap */
}

.u4163qooqeetooltipc .u4163qooqeetooltip-content::before,
.u4163qooqeetooltipc .u4163qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4163qooqeetooltipc .u4163qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4163qooqeetooltipp .u4163qooqeetooltip-content::before,
.u4163qooqeetooltipp .u4163qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4163qooqeetooltipp .u4163qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4163qooqeetooltipb .u4163qooqeetooltip-content::before,
.u4163qooqeetooltipb .u4163qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4163qooqeetooltipb .u4163qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}
 .u4163triangleb {
 
  border: 10px solid transparent;
  border-top-color: rgba(237,237,237, 0.8);
  position: absolute;
  bottom: -20px;
  left: calc(50% - 13px);
}
 .u4163trianglep {
  top: -20px;
  border: 10px solid transparent;
  border-bottom-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: calc(50% - 13px);
}
 .u4163triangler {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-right-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: -20px;
}
 .u4163trianglec {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-left-color: rgba(237,237,237, 0.8);
  position: absolute;
  right: -20px;
}


.u4164qooqeetooltip {
	position: fixed;
	width: 50px;
	height:50px;
	cursor: pointer;
}
 
 
 
.circleu4164 {
  background-color:transparent;
  position: absolute; 
  border-radius: 50%;
  border: 3px solid #fff;
  animation: QooQeePulse 2s infinite;
  -webkit-animation: QooQeePulse 2s infinite; 
  -webkit-transition: all ease-out;
  transition: all ease-out;
  border-color: #C69C6D;
  left: calc(50% - 2.7px);
  top: calc(50% - 3.6px);
}
#u4164:hover .circleu4164 {
   border-color: #DCDCDC;
}

@keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}

@-webkit-keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}
.u4164qooqeetooltip-item {
	width: 25px;
	height: 25px;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	left: calc((40px - 25px) * 0.4);
	top: calc((40px - 25px) * 0.4);
	background-image: url(" ");
	background-size: calc(25px / 1.9);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	background-color: #C69C6D;
	border-radius: 50%;
	border: 5px solid #C69C6D;
	-webkit-animation: QooQeepulse2 0.6s infinite alternate;
	animation: QooQeepulse2 0.6s infinite alternate;
	transition: all 1s;
}

#u4164:hover .u4164qooqeetooltip-item {
 
	background-color: #DCDCDC;
 
}
 .u4164qooqeetooltip-item2 {
background-color: transparent !important}
 

@-webkit-keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); }
}
@keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
	}
.qooqeestay {
  border-color: #DCDCDC !important;
}
.qooqeestay2 {
  display: none;
}

#u4164:hover .u4164qooqeetooltip-item {
     border-color: #DCDCDC;
    transition:1s;
    }
.u4164qooqeetooltip-content {
	position: absolute;
	background: rgba(237,237,237, 0.8);
 
	width: 300px;
	bottom: 100%;
 
	padding: 40px;
	border-radius: 10px;
	opacity: 0;
	cursor: default;
	pointer-events: none;
 
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.u4164qooqeetooltipr .u4164qooqeetooltip-content {
	left: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: -2em 50%;
	transform-origin: -2em 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
}

.u4164qooqeetooltipc .u4164qooqeetooltip-content {
		right: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}
.u4164qooqeetooltipb .u4164qooqeetooltip-content {

    right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

.u4164qooqeetooltipp .u4164qooqeetooltip-content {
  right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

#u4164:hover .u4164qooqeetooltip-content {
	opacity: 1;
	-webkit-transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	pointer-events: auto;
}

/* Gap "bridge" and arrow */

.u4164qooqeetooltip-content::before,
.u4164qooqeetooltip-content::after {
	content: '';
	position: absolute;
}
.u4164tt {font-size: 25px; padding-bottom: 15px; color: #484848; line-height: 120%;}
.u4164Qline {border-bottom: solid 3px #C69C6D; width: 30px; padding-top: calc(25px / 3); position: absolute;}
.u4164dd {font-size: 12px; padding-top: 10px; color: #484848; line-height: 120%;}
.u4164qooqeetooltip-content::before {
	height: 100%;
	width: 3em;
}

.u4164qooqeetooltip-content::after {
	width: 2em;
	height: 2em;
	top: 50%;
	margin: -1em 0 0;
	background: url(../img/u4164qooqeetooltip2.svg) no-repeat center center;
	background-size: 100%;
}

.u4164qooqeetooltipr .u4164qooqeetooltip-content::before,
.u4164qooqeetooltipr .u4164qooqeetooltip-content::after {
	right: 99%; /* because of FF, otherwise we have a gap */
}

.u4164qooqeetooltipc .u4164qooqeetooltip-content::before,
.u4164qooqeetooltipc .u4164qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4164qooqeetooltipc .u4164qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4164qooqeetooltipp .u4164qooqeetooltip-content::before,
.u4164qooqeetooltipp .u4164qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4164qooqeetooltipp .u4164qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4164qooqeetooltipb .u4164qooqeetooltip-content::before,
.u4164qooqeetooltipb .u4164qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4164qooqeetooltipb .u4164qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}
 .u4164triangleb {
 
  border: 10px solid transparent;
  border-top-color: rgba(237,237,237, 0.8);
  position: absolute;
  bottom: -20px;
  left: calc(50% - 13px);
}
 .u4164trianglep {
  top: -20px;
  border: 10px solid transparent;
  border-bottom-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: calc(50% - 13px);
}
 .u4164triangler {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-right-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: -20px;
}
 .u4164trianglec {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-left-color: rgba(237,237,237, 0.8);
  position: absolute;
  right: -20px;
}



.u4165qooqeetooltip {
	position: fixed;
	width: 50px;
	height:50px;
	cursor: pointer;
}
 
 
 
.circleu4165 {
  background-color:transparent;
  position: absolute; 
  border-radius: 50%;
  border: 3px solid #fff;
  animation: QooQeePulse 2s infinite;
  -webkit-animation: QooQeePulse 2s infinite; 
  -webkit-transition: all ease-out;
  transition: all ease-out;
  border-color: #C69C6D;
  left: calc(50% - 2.7px);
  top: calc(50% - 3.6px);
}
#u4165:hover .circleu4165 {
   border-color: #DCDCDC;
}

@keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}

@-webkit-keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}
.u4165qooqeetooltip-item {
	width: 25px;
	height: 25px;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	left: calc((40px - 25px) * 0.4);
	top: calc((40px - 25px) * 0.4);
	background-image: url(" ");
	background-size: calc(25px / 1.9);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	background-color: #C69C6D;
	border-radius: 50%;
	border: 5px solid #C69C6D;
	-webkit-animation: QooQeepulse2 0.6s infinite alternate;
	animation: QooQeepulse2 0.6s infinite alternate;
	transition: all 1s;
}

#u4165:hover .u4165qooqeetooltip-item {
 
	background-color: #DCDCDC;
 
}
 .u4165qooqeetooltip-item2 {
background-color: transparent !important}
 

@-webkit-keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); }
}
@keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
	}
.qooqeestay {
  border-color: #DCDCDC !important;
}
.qooqeestay2 {
  display: none;
}

#u4165:hover .u4165qooqeetooltip-item {
     border-color: #DCDCDC;
    transition:1s;
    }
.u4165qooqeetooltip-content {
	position: absolute;
	background: rgba(237,237,237, 0.8);
 
	width: 300px;
	bottom: 100%;
 
	padding: 40px;
	border-radius: 10px;
	opacity: 0;
	cursor: default;
	pointer-events: none;
 
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.u4165qooqeetooltipr .u4165qooqeetooltip-content {
	left: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: -2em 50%;
	transform-origin: -2em 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
}

.u4165qooqeetooltipc .u4165qooqeetooltip-content {
		right: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}
.u4165qooqeetooltipb .u4165qooqeetooltip-content {

    right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

.u4165qooqeetooltipp .u4165qooqeetooltip-content {
  right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

#u4165:hover .u4165qooqeetooltip-content {
	opacity: 1;
	-webkit-transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	pointer-events: auto;
}

/* Gap "bridge" and arrow */

.u4165qooqeetooltip-content::before,
.u4165qooqeetooltip-content::after {
	content: '';
	position: absolute;
}
.u4165tt {font-size: 25px; padding-bottom: 15px; color: #484848; line-height: 120%;}
.u4165Qline {border-bottom: solid 3px #C69C6D; width: 30px; padding-top: calc(25px / 3); position: absolute;}
.u4165dd {font-size: 12px; padding-top: 10px; color: #484848; line-height: 120%;}
.u4165qooqeetooltip-content::before {
	height: 100%;
	width: 3em;
}

.u4165qooqeetooltip-content::after {
	width: 2em;
	height: 2em;
	top: 50%;
	margin: -1em 0 0;
	background: url(../img/u4165qooqeetooltip2.svg) no-repeat center center;
	background-size: 100%;
}

.u4165qooqeetooltipr .u4165qooqeetooltip-content::before,
.u4165qooqeetooltipr .u4165qooqeetooltip-content::after {
	right: 99%; /* because of FF, otherwise we have a gap */
}

.u4165qooqeetooltipc .u4165qooqeetooltip-content::before,
.u4165qooqeetooltipc .u4165qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4165qooqeetooltipc .u4165qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4165qooqeetooltipp .u4165qooqeetooltip-content::before,
.u4165qooqeetooltipp .u4165qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4165qooqeetooltipp .u4165qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4165qooqeetooltipb .u4165qooqeetooltip-content::before,
.u4165qooqeetooltipb .u4165qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4165qooqeetooltipb .u4165qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}
 .u4165triangleb {
 
  border: 10px solid transparent;
  border-top-color: rgba(237,237,237, 0.8);
  position: absolute;
  bottom: -20px;
  left: calc(50% - 13px);
}
 .u4165trianglep {
  top: -20px;
  border: 10px solid transparent;
  border-bottom-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: calc(50% - 13px);
}
 .u4165triangler {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-right-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: -20px;
}
 .u4165trianglec {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-left-color: rgba(237,237,237, 0.8);
  position: absolute;
  right: -20px;
}


 

.u4167qooqeetooltip {
	position: fixed;
	width: 50px;
	height:50px;
	cursor: pointer;
}
 
 
 
.circleu4167 {
  background-color:transparent;
  position: absolute; 
  border-radius: 50%;
  border: 3px solid #fff;
  animation: QooQeePulse 2s infinite;
  -webkit-animation: QooQeePulse 2s infinite; 
  -webkit-transition: all ease-out;
  transition: all ease-out;
  border-color: #C69C6D;
  left: calc(50% - 2.7px);
  top: calc(50% - 3.6px);
}
#u4167:hover .circleu4167 {
   border-color: #DCDCDC;
}

@keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}

@-webkit-keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}
.u4167qooqeetooltip-item {
	width: 25px;
	height: 25px;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	left: calc((40px - 25px) * 0.4);
	top: calc((40px - 25px) * 0.4);
	background-image: url(" ");
	background-size: calc(25px / 1.9);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	background-color: #C69C6D;
	border-radius: 50%;
	border: 5px solid #C69C6D;
	-webkit-animation: QooQeepulse2 0.6s infinite alternate;
	animation: QooQeepulse2 0.6s infinite alternate;
	transition: all 1s;
}

#u4167:hover .u4167qooqeetooltip-item {
 
	background-color: #DCDCDC;
 
}
 .u4167qooqeetooltip-item2 {
background-color: transparent !important}
 

@-webkit-keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); }
}
@keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
	}
.qooqeestay {
  border-color: #DCDCDC !important;
}
.qooqeestay2 {
  display: none;
}

#u4167:hover .u4167qooqeetooltip-item {
     border-color: #DCDCDC;
    transition:1s;
    }
.u4167qooqeetooltip-content {
	position: absolute;
	background: rgba(237,237,237, 0.8);
 
	width: 300px;
	bottom: 100%;
 
	padding: 40px;
	border-radius: 10px;
	opacity: 0;
	cursor: default;
	pointer-events: none;
 
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.u4167qooqeetooltipr .u4167qooqeetooltip-content {
	left: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: -2em 50%;
	transform-origin: -2em 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
}

.u4167qooqeetooltipc .u4167qooqeetooltip-content {
		right: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}
.u4167qooqeetooltipb .u4167qooqeetooltip-content {

    right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

.u4167qooqeetooltipp .u4167qooqeetooltip-content {
  right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

#u4167:hover .u4167qooqeetooltip-content {
	opacity: 1;
	-webkit-transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	pointer-events: auto;
}

/* Gap "bridge" and arrow */

.u4167qooqeetooltip-content::before,
.u4167qooqeetooltip-content::after {
	content: '';
	position: absolute;
}
.u4167tt {font-size: 25px; padding-bottom: 15px; color: #484848; line-height: 120%;}
.u4167Qline {border-bottom: solid 3px #C69C6D; width: 30px; padding-top: calc(25px / 3); position: absolute;}
.u4167dd {font-size: 12px; padding-top: 10px; color: #484848; line-height: 120%;}
.u4167qooqeetooltip-content::before {
	height: 100%;
	width: 3em;
}

.u4167qooqeetooltip-content::after {
	width: 2em;
	height: 2em;
	top: 50%;
	margin: -1em 0 0;
	background: url(../img/u4167qooqeetooltip2.svg) no-repeat center center;
	background-size: 100%;
}

.u4167qooqeetooltipr .u4167qooqeetooltip-content::before,
.u4167qooqeetooltipr .u4167qooqeetooltip-content::after {
	right: 99%; /* because of FF, otherwise we have a gap */
}

.u4167qooqeetooltipc .u4167qooqeetooltip-content::before,
.u4167qooqeetooltipc .u4167qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4167qooqeetooltipc .u4167qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4167qooqeetooltipp .u4167qooqeetooltip-content::before,
.u4167qooqeetooltipp .u4167qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4167qooqeetooltipp .u4167qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4167qooqeetooltipb .u4167qooqeetooltip-content::before,
.u4167qooqeetooltipb .u4167qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4167qooqeetooltipb .u4167qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}
 .u4167triangleb {
 
  border: 10px solid transparent;
  border-top-color: rgba(237,237,237, 0.8);
  position: absolute;
  bottom: -20px;
  left: calc(50% - 13px);
}
 .u4167trianglep {
  top: -20px;
  border: 10px solid transparent;
  border-bottom-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: calc(50% - 13px);
}
 .u4167triangler {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-right-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: -20px;
}
 .u4167trianglec {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-left-color: rgba(237,237,237, 0.8);
  position: absolute;
  right: -20px;
}



.u4168qooqeetooltip {
	position: fixed;
	width: 50px;
	height:50px;
	cursor: pointer;
}
 
 
 
.circleu4168 {
  background-color:transparent;
  position: absolute; 
  border-radius: 50%;
  border: 3px solid #fff;
  animation: QooQeePulse 2s infinite;
  -webkit-animation: QooQeePulse 2s infinite; 
  -webkit-transition: all ease-out;
  transition: all ease-out;
  border-color: #C69C6D;
  left: calc(50% - 2.7px);
  top: calc(50% - 3.6px);
}
#u4168:hover .circleu4168 {
   border-color: #DCDCDC;
}

@keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}

@-webkit-keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}
.u4168qooqeetooltip-item {
	width: 25px;
	height: 25px;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	left: calc((40px - 25px) * 0.4);
	top: calc((40px - 25px) * 0.4);
	background-image: url(" ");
	background-size: calc(25px / 1.9);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	background-color: #C69C6D;
	border-radius: 50%;
	border: 5px solid #C69C6D;
	-webkit-animation: QooQeepulse2 0.6s infinite alternate;
	animation: QooQeepulse2 0.6s infinite alternate;
	transition: all 1s;
}

#u4168:hover .u4168qooqeetooltip-item {
 
	background-color: #DCDCDC;
 
}
 .u4168qooqeetooltip-item2 {
background-color: transparent !important}
 

@-webkit-keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); }
}
@keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
	}
.qooqeestay {
  border-color: #DCDCDC !important;
}
.qooqeestay2 {
  display: none;
}

#u4168:hover .u4168qooqeetooltip-item {
     border-color: #DCDCDC;
    transition:1s;
    }
.u4168qooqeetooltip-content {
	position: absolute;
	background: rgba(237,237,237, 0.8);
 
	width: 300px;
	bottom: 100%;
 
	padding: 40px;
	border-radius: 10px;
	opacity: 0;
	cursor: default;
	pointer-events: none;
 
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.u4168qooqeetooltipr .u4168qooqeetooltip-content {
	left: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: -2em 50%;
	transform-origin: -2em 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
}

.u4168qooqeetooltipc .u4168qooqeetooltip-content {
		right: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}
.u4168qooqeetooltipb .u4168qooqeetooltip-content {

    right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

.u4168qooqeetooltipp .u4168qooqeetooltip-content {
  right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

#u4168:hover .u4168qooqeetooltip-content {
	opacity: 1;
	-webkit-transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	pointer-events: auto;
}

/* Gap "bridge" and arrow */

.u4168qooqeetooltip-content::before,
.u4168qooqeetooltip-content::after {
	content: '';
	position: absolute;
}
.u4168tt {font-size: 25px; padding-bottom: 15px; color: #484848; line-height: 120%;}
.u4168Qline {border-bottom: solid 3px #C69C6D; width: 30px; padding-top: calc(25px / 3); position: absolute;}
.u4168dd {font-size: 12px; padding-top: 10px; color: #484848; line-height: 120%;}
.u4168qooqeetooltip-content::before {
	height: 100%;
	width: 3em;
}

.u4168qooqeetooltip-content::after {
	width: 2em;
	height: 2em;
	top: 50%;
	margin: -1em 0 0;
	background: url(../img/u4168qooqeetooltip2.svg) no-repeat center center;
	background-size: 100%;
}

.u4168qooqeetooltipr .u4168qooqeetooltip-content::before,
.u4168qooqeetooltipr .u4168qooqeetooltip-content::after {
	right: 99%; /* because of FF, otherwise we have a gap */
}

.u4168qooqeetooltipc .u4168qooqeetooltip-content::before,
.u4168qooqeetooltipc .u4168qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4168qooqeetooltipc .u4168qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4168qooqeetooltipp .u4168qooqeetooltip-content::before,
.u4168qooqeetooltipp .u4168qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4168qooqeetooltipp .u4168qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4168qooqeetooltipb .u4168qooqeetooltip-content::before,
.u4168qooqeetooltipb .u4168qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4168qooqeetooltipb .u4168qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}
 .u4168triangleb {
 
  border: 10px solid transparent;
  border-top-color: rgba(237,237,237, 0.8);
  position: absolute;
  bottom: -20px;
  left: calc(50% - 13px);
}
 .u4168trianglep {
  top: -20px;
  border: 10px solid transparent;
  border-bottom-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: calc(50% - 13px);
}
 .u4168triangler {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-right-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: -20px;
}
 .u4168trianglec {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-left-color: rgba(237,237,237, 0.8);
  position: absolute;
  right: -20px;
}


 

.u4169qooqeetooltip {
	position: fixed;
	width: 50px;
	height:50px;
	cursor: pointer;
}
 
 
 
.circleu4169 {
  background-color:transparent;
  position: absolute; 
  border-radius: 50%;
  border: 3px solid #fff;
  animation: QooQeePulse 2s infinite;
  -webkit-animation: QooQeePulse 2s infinite; 
  -webkit-transition: all ease-out;
  transition: all ease-out;
  border-color: #C69C6D;
  left: calc(50% - 2.7px);
  top: calc(50% - 3.6px);
}
#u4169:hover .circleu4169 {
   border-color: #DCDCDC;
}

@keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}

@-webkit-keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}
.u4169qooqeetooltip-item {
	width: 25px;
	height: 25px;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	left: calc((40px - 25px) * 0.4);
	top: calc((40px - 25px) * 0.4);
	background-image: url(" ");
	background-size: calc(25px / 1.9);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	background-color: #C69C6D;
	border-radius: 50%;
	border: 5px solid #C69C6D;
	-webkit-animation: QooQeepulse2 0.6s infinite alternate;
	animation: QooQeepulse2 0.6s infinite alternate;
	transition: all 1s;
}

#u4169:hover .u4169qooqeetooltip-item {
 
	background-color: #DCDCDC;
 
}
 .u4169qooqeetooltip-item2 {
background-color: transparent !important}
 

@-webkit-keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); }
}
@keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
	}
.qooqeestay {
  border-color: #DCDCDC !important;
}
.qooqeestay2 {
  display: none;
}

#u4169:hover .u4169qooqeetooltip-item {
     border-color: #DCDCDC;
    transition:1s;
    }
.u4169qooqeetooltip-content {
	position: absolute;
	background: rgba(237,237,237, 0.8);
 
	width: 300px;
	bottom: 100%;
 
	padding: 40px;
	border-radius: 10px;
	opacity: 0;
	cursor: default;
	pointer-events: none;
 
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.u4169qooqeetooltipr .u4169qooqeetooltip-content {
	left: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: -2em 50%;
	transform-origin: -2em 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
}

.u4169qooqeetooltipc .u4169qooqeetooltip-content {
		right: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}
.u4169qooqeetooltipb .u4169qooqeetooltip-content {

    right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

.u4169qooqeetooltipp .u4169qooqeetooltip-content {
  right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

#u4169:hover .u4169qooqeetooltip-content {
	opacity: 1;
	-webkit-transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	pointer-events: auto;
}

/* Gap "bridge" and arrow */

.u4169qooqeetooltip-content::before,
.u4169qooqeetooltip-content::after {
	content: '';
	position: absolute;
}
.u4169tt {font-size: 25px; padding-bottom: 15px; color: #484848; line-height: 120%;}
.u4169Qline {border-bottom: solid 3px #C69C6D; width: 30px; padding-top: calc(25px / 3); position: absolute;}
.u4169dd {font-size: 12px; padding-top: 10px; color: #484848; line-height: 120%;}
.u4169qooqeetooltip-content::before {
	height: 100%;
	width: 3em;
}

.u4169qooqeetooltip-content::after {
	width: 2em;
	height: 2em;
	top: 50%;
	margin: -1em 0 0;
	background: url(../img/u4169qooqeetooltip2.svg) no-repeat center center;
	background-size: 100%;
}

.u4169qooqeetooltipr .u4169qooqeetooltip-content::before,
.u4169qooqeetooltipr .u4169qooqeetooltip-content::after {
	right: 99%; /* because of FF, otherwise we have a gap */
}

.u4169qooqeetooltipc .u4169qooqeetooltip-content::before,
.u4169qooqeetooltipc .u4169qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4169qooqeetooltipc .u4169qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4169qooqeetooltipp .u4169qooqeetooltip-content::before,
.u4169qooqeetooltipp .u4169qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4169qooqeetooltipp .u4169qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4169qooqeetooltipb .u4169qooqeetooltip-content::before,
.u4169qooqeetooltipb .u4169qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4169qooqeetooltipb .u4169qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}
 .u4169triangleb {
 
  border: 10px solid transparent;
  border-top-color: rgba(237,237,237, 0.8);
  position: absolute;
  bottom: -20px;
  left: calc(50% - 13px);
}
 .u4169trianglep {
  top: -20px;
  border: 10px solid transparent;
  border-bottom-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: calc(50% - 13px);
}
 .u4169triangler {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-right-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: -20px;
}
 .u4169trianglec {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-left-color: rgba(237,237,237, 0.8);
  position: absolute;
  right: -20px;
}


.u4170qooqeetooltip {
	position: fixed;
	width: 50px;
	height:50px;
	cursor: pointer;
}
 
 
 
.circleu4170 {
  background-color:transparent;
  position: absolute; 
  border-radius: 50%;
  border: 3px solid #fff;
  animation: QooQeePulse 2s infinite;
  -webkit-animation: QooQeePulse 2s infinite; 
  -webkit-transition: all ease-out;
  transition: all ease-out;
  border-color: #C69C6D;
  left: calc(50% - 2.7px);
  top: calc(50% - 3.6px);
}
#u4170:hover .circleu4170 {
   border-color: #DCDCDC;
}

@keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}

@-webkit-keyframes QooQeePulse {
0% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 0; }
10% { width:25px;height:25px;margin-left:calc(-25px / 2); margin-top:calc(-25px / 2);  opacity: 1; }
100% { width:80px;height:80px;margin-left:-40px;margin-top:-40px;  opacity: 0; }
}
.u4170qooqeetooltip-item {
	width: 25px;
	height: 25px;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	left: calc((40px - 25px) * 0.4);
	top: calc((40px - 25px) * 0.4);
	background-image: url(" ");
	background-size: calc(25px / 1.9);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	background-color: #C69C6D;
	border-radius: 50%;
	border: 5px solid #C69C6D;
	-webkit-animation: QooQeepulse2 0.6s infinite alternate;
	animation: QooQeepulse2 0.6s infinite alternate;
	transition: all 1s;
}

#u4170:hover .u4170qooqeetooltip-item {
 
	background-color: #DCDCDC;
 
}
 .u4170qooqeetooltip-item2 {
background-color: transparent !important}
 

@-webkit-keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); }
}
@keyframes QooQeepulse2 {
	from { -webkit-transform: scale3d(0.5,0.5,1); transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
	}
.qooqeestay {
  border-color: #DCDCDC !important;
}
.qooqeestay2 {
  display: none;
}

#u4170:hover .u4170qooqeetooltip-item {
     border-color: #DCDCDC;
    transition:1s;
    }
.u4170qooqeetooltip-content {
	position: absolute;
	background: rgba(237,237,237, 0.8);
 
	width: 300px;
	bottom: 100%;
 
	padding: 40px;
	border-radius: 10px;
	opacity: 0;
	cursor: default;
	pointer-events: none;
 
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.u4170qooqeetooltipr .u4170qooqeetooltip-content {
	left: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: -2em 50%;
	transform-origin: -2em 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,30deg);
}

.u4170qooqeetooltipc .u4170qooqeetooltip-content {
		right: calc(25px + 45px);
		bottom: 40px;
	-webkit-transform-origin: calc(100% + 2em) 50%;
	transform-origin: calc(100% + 2em) 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}
.u4170qooqeetooltipb .u4170qooqeetooltip-content {

    right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

.u4170qooqeetooltipp .u4170qooqeetooltip-content {
  right: calc((-300px / 2) - 15px );
 
	-webkit-transform-origin:  50%;
	transform-origin: 50%;
	-webkit-transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
	transform: translate3d(0,50%,0) rotate3d(1,1,1,-30deg);
}

#u4170:hover .u4170qooqeetooltip-content {
	opacity: 1;
	-webkit-transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	pointer-events: auto;
}

/* Gap "bridge" and arrow */

.u4170qooqeetooltip-content::before,
.u4170qooqeetooltip-content::after {
	content: '';
	position: absolute;
}
.u4170tt {font-size: 25px; padding-bottom: 15px; color: #484848; line-height: 120%;}
.u4170Qline {border-bottom: solid 3px #C69C6D; width: 30px; padding-top: calc(25px / 3); position: absolute;}
.u4170dd {font-size: 12px; padding-top: 10px; color: #484848; line-height: 120%;}
.u4170qooqeetooltip-content::before {
	height: 100%;
	width: 3em;
}

.u4170qooqeetooltip-content::after {
	width: 2em;
	height: 2em;
	top: 50%;
	margin: -1em 0 0;
	background: url(../img/u4170qooqeetooltip2.svg) no-repeat center center;
	background-size: 100%;
}

.u4170qooqeetooltipr .u4170qooqeetooltip-content::before,
.u4170qooqeetooltipr .u4170qooqeetooltip-content::after {
	right: 99%; /* because of FF, otherwise we have a gap */
}

.u4170qooqeetooltipc .u4170qooqeetooltip-content::before,
.u4170qooqeetooltipc .u4170qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4170qooqeetooltipc .u4170qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4170qooqeetooltipp .u4170qooqeetooltip-content::before,
.u4170qooqeetooltipp .u4170qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4170qooqeetooltipp .u4170qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}

.u4170qooqeetooltipb .u4170qooqeetooltip-content::before,
.u4170qooqeetooltipb .u4170qooqeetooltip-content::after {
	left: 99%; /* because of FF, otherwise we have a gap */
}

.u4170qooqeetooltipb .u4170qooqeetooltip-content::after {
	-webkit-transform: scale3d(-1,1,1);
	transform: scale3d(-1,1,1);
}
 .u4170triangleb {
 
  border: 10px solid transparent;
  border-top-color: rgba(237,237,237, 0.8);
  position: absolute;
  bottom: -20px;
  left: calc(50% - 13px);
}
 .u4170trianglep {
  top: -20px;
  border: 10px solid transparent;
  border-bottom-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: calc(50% - 13px);
}
 .u4170triangler {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-right-color: rgba(237,237,237, 0.8);
  position: absolute;
  left: -20px;
}
 .u4170trianglec {
  top: calc(50% - (25px + 7px));
  border: 10px solid transparent;
  border-left-color: rgba(237,237,237, 0.8);
  position: absolute;
  right: -20px;
}  